Subject: Joining concern
From: Kaushal Ojha <[email-masked]>
To: [email-masked]
Cc: HR Livesalesman <[email-masked]>
Date: Sun, 21 Nov 2021 14:15:28 +0530

Dear Ashish,

I have tried calling Harpreet for the discussion realated the audit
assignment given.

But there is no response from her side as her phone is switched off and not
contactable.

Please suggest a number on which I can discuss the same and wanted to know
on 1st Dec is my joining date so at what time I have to come and where
exactly and whome to meet. As I have to plan accordingly.

Please let me know.

Kaushal ojha
8882014839/9451293403